-- fusentest.fs_product_template_v2 definition

CREATE TABLE `fs_product_template_v2` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL COMMENT '产品ID',
  `model_id` int(11) NOT NULL COMMENT '模型ID',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT '模板（sku）,预留字段',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT '名称',
  `cover_img` varchar(255) DEFAULT NULL COMMENT '模板背景图',
  `template_info` text NOT NULL COMMENT '模板详情',
  `material_img` varchar(255) DEFAULT NULL COMMENT '合成好的贴图',
  `sort` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT '排序',
  `logo_width` int(10) NOT NULL DEFAULT '0' COMMENT 'logo图最大宽度',
  `logo_height` int(10) NOT NULL DEFAULT '0' COMMENT 'logo图最大高度',
  `is_public` tinyint(1) NOT NULL DEFAULT '0' COMMENT '是否可公用（1:可以，0：不可以）',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '状态1正常 2异常',
  `ctime` int(10) unsigned NOT NULL COMMENT '添加时间',
  `tag` varchar(255) NOT NULL COMMENT '标签（用户自填）',
  `is_del` tinyint(1) NOT NULL DEFAULT '0' COMMENT '是否删除 1删除',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `product_id` (`product_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=463 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='产品-模型-模板表';